/******************************************************************************
*
*	Tag Properties
*
******************************************************************************/

html
{
	width: 100%;
	height: 100%;
}

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: white;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

table 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
	border-collapse: collapse;
}

thead
{
}

th
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-collapse: collapse;
}

td
{
	margin: 0px;
	padding: 0px;
}

tfoot
{
}

a
{
	color: blue; 
	text-decoration: none;
}

a:hover
{
	color: teal;
	text-decoration: underline;
}

a:active
{
	color: aqua;
	text-decoration: none;
}

a:visited
{
	color: navy;
	text-decoration: none;
}

h1
{
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	margin: 12px 0px;
	padding: 0px;
}

h2
{
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	margin: 8px 0px;
	padding: 0px;
}

h3
{
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin: 6px 0px;
	padding: 0px;
}

h4
{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	margin: 4px 0px;
	padding: 0px;
}

h5
{
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

h6
{
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

p
{
}

strong
{
	font-weight: bold;
}

em
{
	font-style: italic;
}

small
{
	font-size: 8px;
}

br
{
}

hr
{
}

img
{
}

form
{
	border: 0px;
	padding: 0px;
}

input
{
}

textarea
{
}

select
{
}

button
{
}

ol
{
}

ul
{
}

li
{
}

blockquote
{
}

q
{
}

s
{
}

sub
{
}

sup
{
}

address
{
}

acronym
{
}

pre
{
}

code
{
}

samp
{
}

/******************************************************************************
*
*	Class Properties
*
******************************************************************************/

.navigation
{
	background-color: black;
	padding: 5px;
	margin: 15px 0px;
}

.subnavigation
{
}

.content
{
}

.container
{
}

.header
{
	text-align: center;
}

.footer
{
	background-color: black;
	height: 3px;
	margin: 10px 0px;
	clear: both;
}

.inverse
{
}

.image
{
}

/******************************************************************************
*
*	Element Properties
*
******************************************************************************/

.navigation ul
{
	margin: 0px;
	color: white;
}

.navigation li
{
	display: inline;
}

.navigation a
{
	font-size: 14px;
	color: white;
}

a:hover
{
	text-decoration: underline;
}

#page {
	padding: 25px 50px;
}

#index p {
	text-align: justify;
}

#logo {
	margin-bottom: 0px;
}

.page p {
	text-align: justify;
}

h1,h2,h3,h4,h5,h6 {
	text-align: center;
}

.content img {
	float: left;
	margin: 0px 25px 5px 0px;
}

#testimonials .content img {
}

#testimonials .content img#jalen {
	margin: 0px 0px 5px 25px;
	float: right;
	height: 220px;
}

#testimonials .content img#caleb {
	margin: 0px 25px 5px 0px;
	float: left;
	height: 220px;
}

#contact iframe
{
	float: left;
	margin: 0px 15px 5px 0px;
}

#contact .content div
{
	text-align: center;
}
#contact .content img
{
	float: none;
}